.account_form{
    padding-left: 50px;
    padding-right: 50px;
}
.login_title{
    font-family: 'Lexend', sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 32px;
    line-height: 40px;
    color: #22262F;
    padding-top: 100px;
}
.login_question{
    font-family: 'Lexend', sans-serif;
    font-style: normal;
    font-weight: 200;
    font-size: 16px;
    line-height: 24px;
    padding-top: 20px;
    color: #808191;
}
.login_registerurl{
    font-family: 'Lexend', sans-serif;
    font-style: normal;
    font-weight: 200;
    font-size: 16px;
    line-height: 24px;
    padding-top: 20px;
    color: #30A0E0 !important;
}
.login_form{
    padding-top: 30px;
    padding-right: 50px;
}
.login_input{
    width: 100%;
    background-color: white !important;
    border: 1px solid gray;
    border-radius: 3px;
    height: 40px;
}
.login_label{
    font-family: 'Lexend', sans-serif;
    font-style: normal;
    font-weight: 200;
    font-size: 16px;
    line-height: 24px;
    color: #22262F;
}
.account_button{
    width: 100%;
    background-color: #30A0E0;
    border-radius: 10px;
    height: 40px;
    border:1px solid gray;
    color: white;
    font-family: 'Lexend', sans-serif;
}
#banner{
    height: 300px;
    width: 100%;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    margin: 0px;
    padding: 0px;
}
.info_avatar{
    width: 100px;
    height: 100px;
    border-radius: 100px;
    margin-left: 100px;
    margin-top: 150px;
}
.info_user{
    margin-top: 150px;
}
.info_name{
    font-family: 'Lexend', sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    line-height: 36px;
    color: #FFFFFF;
}
.info_totalpost{
    font-family: 'Lexend', sans-serif;
    font-style: normal;
    font-weight: 200;
    font-size: 18px;
    line-height: 28px;
    color: #E3E7E9;
}
.info_bgimg{
    height: 50px;
    border-radius: 10px !important;
    border: 1px solid white !important;
    margin-top: 150px;
    position: absolute;
    right: 200px;
    color: white !important;
    padding-left:20px;
    padding-right: 20px;
    line-height: 48px;
}

.user_info{
    border: 1px solid gray;
    border-radius: 5px;
    padding: 10px;
}
.post_item{
    border: 1px solid gray;
    border-radius: 5px;
    padding: 10px;
    margin-bottom: 10px;
}
.user_postitem_title{
    font-family: 'Lexend', sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 32px;
    line-height: 38px;
    letter-spacing: -1px;
    color: #323232;

}
.user_postitem_content{
    border-bottom: 1px solid gray;
    padding-bottom: 20px;
    margin-bottom: 10px;
    padding-right: 50px;

    display: block;
    display: -webkit-box;
    max-width: 100%;
    height: 75px;
    margin: 0 auto;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
.nextbutton{
    position: absolute;
    right: 14px;
    top: 125px;
}

.hashtag{
    color: #30A0E0 !important;
}
.user_info_editbtn{
    margin-top: 20px;
    width: 100%;
    border: 1px solid gray !important;
}
.save_info{
    width:100%;
    background-color:#30A0E0 !important;
}
.form-group{
    margin-top:10px !important;
}
.modal-title{
    font-family: 'Lexend', sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    line-height: 36px;
    color: #1E2228;
}
.post_title{
    margin-top:30px;
    font-family: 'Lexend', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 24px;
    line-height: 36px;
    color: #1E2228;
}
.save_post{
    background-color:#30A0E0 !important;
}
.review_post{
    background-color: transparent;
    border: 2px solid #30A0E0;
    border-radius: 5px;
}
.review_post_title{
    font-family: 'Lexend', sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    line-height: 36px;
    color: #1E2228;
}
.reviewp_post_modal{
    max-width: 80% !important;
}
.paginate_button{
    margin: 10px;
}
.current{
    color:red !important;
}
.post_save_list{
    margin: 50px;
}
.changepass{
    width: 50%;
    margin: 0 auto;
    background: #FFFFFF;
    box-shadow: 0px 8px 16px #EBEDF1;
    border-radius: 0px 0px 8px 8px;
    padding: 20px;
    margin-top:50px;
    margin-bottom:150px;
}
.changepass_title{
    font-family: 'Lexend', sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 24px;
    color: #1E2228;
}
.changepass_item_title{
    font-family: 'Lexend', sans-serif;
    font-style: normal;
    font-weight: 200;
    font-size: 16px;
    line-height: 24px;
    /* identical to box height, or 150% */


    color: #1E2228;
}